<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>HW: Lesson 4</title>
  <script src="script.js"></script>
</head>
<body>
  <h2>It's My Form</h2>
  <form name="appleForm" action="/index.php">
  <label for="name">Name:</label>
  <input type="text" id="name" minlength="2">
  <label for="email">Email: </label>
  <input type="email" minlength="3" id="email">
  <label for="password">Password: </label>
  <input type="password" id="password" minlength="8" maxlength="16">
  <label for="apple">Apple: </label>
  <input type="number" minlength="1" id="apple">
  <label for="thanks">Thanks: </label>
  <input type="text" id="thanks" placeholder="Say 'спасибо'">
  <label for="education">I want get education: </label>
  <input type="checkbox" id="education">
  <button class="js-validate-button" type="button">Validate</button>
  <button name="submit" type="submit" disabled>Submit</button>
  </form>
</body>
</html>
